/****メール********************************************************/
#pagetopdiv{
z-index:1;
    position:relative;
    float:left;
    padding-top:7px;
    padding-left:10px;
    padding-bottom:3px;
    width:585px;
    border-bottom: dashed 1px #000000;
}
#pagetopdiv table{
position:relative;
float:left;
}
#pagetopdiv ul li{
padding-top:20px;
padding-left:10px;
}
#pagetopdiv p
{
    position:relative;
    float:left;
    top:20px;
    left:10px;
    padding-bottom:0px;
	
	}
.bar
{
    /*
    width:595px;
    float:left;
	padding-top:10px;
	padding-bottom:0px;*/
	padding-left:0px;
	position:relative;
	float:left;
	padding-top:0px;
	padding-bottom:0px;
	width:595px;
    }
.bar_under10{
	padding-left:0px;
	position:relative;
	float:left;
	padding-top:0px;
	padding-bottom:10px;
	width:595px;
    }

#mail_send_table{
position:relative;
float:left;
padding-left:10px;
padding-bottom:10px;
}
#mail_send_table input{
/*font-family: "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "平成明朝",serif;*/
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
font-size:13px;}
#mail_send_table textarea{
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
font-size:13px;
ime-mode: active;
}
.mail_f_mailadd{
ime-mode: inactive;

}
.mail_f_name{
ime-mode: active;

}
/*#mail_send_table input{
width:350px;}*/

#mail_send_table table{
/*margin-bottom:10px;*/
width:575px;}
#mail_send_table td{

padding-top:2px;
padding-bottom:2px;
padding-left:6px;
padding-right:6px;
}
#form_buttom{
text-align:center;
padding-bottom:10px;
}
.m_text{
padding-left:20px;
padding-right:10px;}
.sendtable_tittle{
width:192px;}
.sendtable_data{
width:380px;}
.sendtable_inform{
}
.sendtable_tittle li{
position:relative;
float:left;
}
#mail_send_table p{
position:relative;
float:left;
/*margin-right:5px;*/
list-style: none;

}
.y_logo{
padding-top:3px;
margin-right:5px;}
.fuken{
padding-left:5px;
padding-top:5px;}
.mail_f_select{
width:363px;
}
#mail_send_table input メールアドレス{
width:363px;}
#mail_send_table input メールアドレス{
width:363px;}
#mail_send_table input 登録・解除{
width:90px;
}
#mail_send_table textarea{
position:relative;
float:left;
width:363px;}
#mail_send_table select{
position:relative;
float:left;
margin-top:3px;
margin-bottom:5px;}
/************************************************************************
************************************************************************/
#h3{
width:595px;
line-height:18px;
margin-top:10px;
}
#mail_f{
padding-top:10px;
text-align:center;
}
#check_table{
text-align:center;
padding-left:10px;
margin-top:10px;
width:575px;
/*padding-top:10px;*/
}
#check_table table td{
padding:5px;}
#check_table h3{
padding-bottom:10px;
line-height:20px;
font-size:18px;
}
/************************************************************************
************************************************************************/

.mail_text{
position:relative;
float:left;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
width:575px;
text-align:left;

}
.mail_text p{
padding-bottom:5px;}
.rental_box{

position:relative;
float:left;
padding-bottom:0px;
width:585px;
}
.rental_box_end{
margin-left:10px;
position:relative;
float:left;

}
.rental_box_underline{
margin-left:10px;
position:relative;
float:left;
border-bottom: dashed 2px #c0c0c0;
width:575px;
}
.rental_box_img
{
	position:relative;
	float:left;
	top:0px;
	left:0px;
	width:130px;
	padding-top:10px;
	height: 0px;    
    }
.rental_box_img img
{
    position:relative;
    float:left;
    top:0px;
    left:10px;
    z-index:1;
    }
.rental_box_right
{
	position:relative;
	float:left;
	top:0px;
	padding-left: 0px;
	width: 445px;
	padding-top: 10px;
	padding-bottom:10px;
    }
.rental_box_right ul {
padding-top:10px;
padding-bottom:0px;
margin-left: 18px;

}
.rental_box_right ul li
{
/* IEでは「・」を表示させるには以下3行が必須*/
list-style:outside;
list-style-type:disc;
float:none;
}
.tental_comment{
position: relative;
	float:left;
	padding-left:20px;
	padding-bottom:10px;
	width:565px;
	font-size:12px;}
.tental_comment ul li{	
	/* IEでは「・」を表示させるには以下3行が必須*/
list-style:outside;
list-style-type:disc;
float:none;
margin-left:20px;	
}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
#mail_thx{
padding-top:10px;
}
#mail_conf{
position:relative;
float:left;
width:800px;}